/*

Theme Name:      Divi - Laura Lisa
 Theme URI:      https://www.lauralisa.nl
 Description:    Child theme of Divi, made by Laura Lisa
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0

*/
 
@import url("../Divi/style.css");
 
@font-face {
  font-family: "Apercu";
  src: url('fonts/ApercuLight.otf') format('opentype');
  font-weight: 100;  
}


@font-face {
   font-family: "Apercu";
  src: url('fonts/ApercuRegular.otf') format('opentype');
  font-weight: 300; 
}

@font-face {
  font-family: "Apercu";
  src: url('fonts/ApercuMedium.otf') format('opentype');
  font-weight: 600; 
}

@font-face {
   font-family: "Apercu";
  src: url('fonts/ApercuBold.otf') format('opentype');
  font-weight: 700;
}

body, p, address, time, datetime, td, input {
	font-family:"Apercu", sans-serif;
	color:#000;
	font-weight:100;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"Apercu", sans-serif;	
	font-weight: 500!important;	
}

.et_pb_text_inner h2 {
    color:#000;
    font-size: 18px;
	padding-top:25px;
}

b, strong {
	font-weight: 500!important;
}

h1.entry-title {
	text-align: center;
	font-weight: 500!important;
	color:#000;
}

.et_pb_title_container h1 {
	text-align: left;
}

.kopje-zwarte-lijn h2:before {
    content: "";
    display: block;
    border-top: solid 1px #555;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

.kopje-zwarte-lijn h2 {
	text-align: center;
    font-size: 1em;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    margin-top: 0;
	color:#000;
}

.kopje-zwarte-lijn h2 span{
	background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
	top: 5px;
}

.et_pb_with_background .kopje-zwarte-lijn h2 span{
	background: #f7f7f9;
}

.wpmenucart-shortcode {
    float: left;
    margin-top: 5px;
}

#footer-widgets .footer-widget li:before {
	display: none;	
}

#footer-widgets .footer-widget li {
	padding-left:0;
}

#top-menu a {
	text-transform: uppercase;
	color:#000;
}

#top-menu li.menu-item-28567, /*nl*/
#top-menu li.menu-item-33929 /*en*/ {
	padding-right: 0px;
}

#top-menu li.menu-item-28567 a:before, /*nl*/
#top-menu li.menu-item-33929 a:before /*en*/ {
	content: '\e909';
	color:#4968b0!important;
	font-weight: bold;	
    display: inline-block;
    font-family: tinvwl-webfont!important;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
    vertical-align: sub;
    margin-right: 5px;
}

#et_search_icon:before {
    top: 2px;
    font-size: 14px;
	color:#4968b0!important;
	font-weight: bold;
}

@media screen and (max-width:980px) {
	#main-header .container {
		width: 95%;
	}

	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 50%;
	}


	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top:0px;
	}

	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
		padding-bottom:0px;
	}
	
	.et_header_style_left #et-top-navigation {
		padding-top:0;
		padding-bottom: 10px;
	}

	#et_search_icon:before {
		color:#000!important;
		font-size:16px;
		font-weight: bold;
		padding-right:10px;
	}

	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	}
	
	.et_mobile_menu {
		overflow: scroll !important;
		max-height: 83vh;
	}

	form.et-search-form{
		background:#fff!important;
	}


	.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
		width: 100%!important;
		max-width: 100%!important;
	}	

	#top_cart,
	#top_heart,
	#et_top_search{
		display: block;
		float: left;
		position: relative;
		width: 18px;
		margin-left:5px;
		margin-right: 10px;			
		margin-top:0px;
		margin-bottom: 10px;
		top:20px;
	}	
	
	#et_top_search{
		top:22px;
	}
	
	#top_cart {
		margin-right: 10px;	
	}
	
	#top_heart {
		margin-right: 15px;
	}	
	
	.mobile_menu_bar:before {
		top:5px;
	}
	
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
		top: 12px;
	}
	
	#et_search_icon:before, 
	#top_cart:before, 
	#top_heart:before {
		color:#4968b0!important;
		margin-right: 5px;
	}
		
	#cart_icon:before {
		content: ' ';
		background: url('') no-repeat;
		width:15px;
		height:14px;
		color: #000!important;
		vertical-align: sub;
	}

	#heart_icon:before {
		content: '\e909';
		color: #4968b0!important;
		font-weight: bold;
		display: inline-block;
		font-family: tinvwl-webfont!important;
		speak: none;
		font-style: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 22px;
		vertical-align: sub;
	}

		#usps.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, 
		#usps.et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, 
		#usps.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
		width: 45%!important;
		margin-right: 4%!important;
		margin-bottom:15px;
	}	

	#usps {
		padding-left:15px!important;
	}

	.et_pb_section_1 .et_pb_row {
		width:100%;
		padding: 15px;
	}

	.cartmobile {
		width:18px;
		padding-top:2px;
	}
}


@media screen and (min-width:980px) {
	#et_top_search {
		margin: 0 0 0 12px;
	}

	.hideondesktop {
		display: none;
	}
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
	background:#f26645!important;
	color:#fff!important;
}


body.home #page-container .et_pb_button {
    min-width: 90%;
}

#top-header .et-social-icons {
    float: right;
}


#wwof_product_displayall_btn,
.wwof_add_to_cart_button {
	border:1px solid #000!important;
	color:#000!important;
	background:#fff!important;
	padding:3px 8px!important;
	font-size:11px!important;
}


#wwof_product_displayall_btn:hover,
.wwof_add_to_cart_button:hover {
	background:#f5f5f5!important;
}

.count {
	display: none;
}

#main-content .container {
    padding-top: 15px!important;
} 


/*** Take out the divider line between content and sidebar for Single WooCommerce Product Pages ***/
.single-product #main-content .container:before {background: none;}

/*** Hide Sidebar for Single WooCommerce Product Pages ***/
.single-product #sidebar, .single-product #sidebar-secondary {display:none;}

/*** Expand the content area to fullwidth for Single WooCommerce Product Pages ***/
@media (min-width: 981px){
	.single-product #left-area, .single-product #primary {
	width: 100%;
	padding: 23px 0px 0px !important;
	float: none !important;
	}
}

.woocommerce button.button.alt.disabled {
	background-color:#666!important;
}

.woocommerce-page .quantity input.qty,
.input-text {
	height:36px;
	border-radius: 0;
}

.woocommerce-page .quantity input.qty,
.input-text {
	height:36px;
	border-radius: 0;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    height: 26px;
    border: 1px solid #000!important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #000!important;
    background-color: #fff!important;
    font-size: 14px!important;
    font-weight: 500!important;
}

.wccf_grand_total {
    width: 190px;
}

h4.et_pb_module_header {
	font-weight: normal;
}

.et_overlay:before {
	display: none;
}

.et-overlay {
	background: rgba(255,255,255,.1)!important;
}

.page-id-1562 .quantity input.qty {
	height: 30px;
    border-radius: 0;
	font-size: 14px!important;
}

.woocommerce-cart .coupon {
	display: none;
}

.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
	background:#ddd!important;
}

.lauralisa-checkout-button {
	float:right;
	margin-bottom:15px!important;
}

.woocommerce .cart-accessoires ul.products li.product {
    width: 29% !important;
}

.woocommerce-cart table.cart img {
    width: 50px;
}

.product-type-variable p.price {
	display: none!important;
}

div.product p.price {
	color:#000!important;
	padding-bottom: 15px;
}

.woocommerce ul.products li.product .price {
	display: none;
} 

.woocommerce ul.products li.product .button {
    margin-top: 0;
}

td.value .reset_variations {
	display: none;
}

.extracosts {
	padding-left:5px;
}

.product_meta {
	display: none;
}

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
	background: #f7f6f7!important;
    color: #515151!important;
}

h4 {
    margin: 0;
    padding: 10px 0;
    color: #000!important;
	font-size: 22px;
}

.wccf_field_container_product_checkbox ul {
    padding: 0!important;
    list-style-type: none!important;
}

.wwof-woocommerce #top-header, .wwof-woocommerce #et-secondary-nav li ul {
    background-color: #f5f5f5;
}

#et-secondary-nav li.wpml-ls-slot-7,
#et-secondary-nav li.wpml-ls-slot-3014 {
	margin-right: 5px;	
}

.giftwrap {
	width:50%;
	float: left;
}

.giftwrapform textarea{
	width:300px;
	height:100px;
}

.giftwrapform label{
	font-weight: bold;
}

.giftwrapform div,
.giftwrap p {
	padding-bottom: 20px;
}

.giftwrapform input.button {
	font-weight:500!important;
	background-color:#ddd!important;
	color:#000!important;
}

.giftwrapform input.button:hover {
	color:#fff!important;
}

.giftwrapform .disabledtext {
	font-size:85%;
	font-style: italic;
}

.cart-button {
	margin-right: 15px!important;
}

.woocommerce-cart-form {
	margin-top:10px;
}

.product_content_label {
    text-align: center;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 13px;
    background: url(img/vaantje.png);
    width: 150px;
    height: 42px;
    background-size: 150px 42px;
    padding: 12px 20px 12px 5px;
    display: table;
    margin: 0 auto;
}

.woocommerce div.product p.stock {
	font-size:1em;
	text-transform: uppercase;
	margin:10px 0;
}

#content-area table td, #content-area table th, #content-area table tr, #main-content table.cart td, #main-content table.cart th, #main-content table.cart tr, table.cart td, table.cart th, table.cart tr {
    padding: 3px!important;
}

@media (min-width: 768px) {
	.related.products ul.products li.product {
		width: 20%!important;
		float: left;
		margin-right: 3%!important;
	}
	
	.woocommerce-page ul.products li.product {
		 clear: none!important;
	}
}

.product .related h2 {
	font-size:20px!important
}

sup {
    top: -.5em;
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	text-transform: uppercase;
    font-weight: 500;
    color: #000;
    text-align: left;
    padding: 0;
    font-size: 14px!important;
    line-height: 1.3;
}

.et_overlay{
    border: 1px solid #e5e5e5;
    background: rgba(255,255,255,.3);
}

.woocommerce ul.products li.product a img:hover {
    transition: transform .2s!important;
}

.wccf_grand_total dt {
	color:#fff;
}

.wccf_grand_total dd {
	display: inline-block;
	float: left;
	clear: both;
	margin-left:0;
    color: #000;
    font-size: 24px;
    font-weight: 500;	
}

.et_header_style_centered #main-header .container {
    /*text-align: left;*/
}

/* Verwijder het lijntje naast de zijbalk */
#main-content .container:before {
	width:0px;
}

/* Verwijder het lijntje onder het normale Divi menu */
#main-header {
	box-shadow: none !important;
}

/* Verwijder het lijntje onder het vaste menu */
#main-header.et-fixed-header {
	box-shadow: none !important;
}

.et_header_style_centered #main-header div#et-top-navigation {
	background: #c9dde4!important;
	padding: 10px 15px;
}

@media screen and (max-width:468px) {
	.et_header_style_centered #main-header div#et-top-navigation {
		background: #fff!important;
		padding:0;
	}
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0;
}

.mobile_menu_bar:before {
	color:#4968b0!important
}
/*
.woocommerce.term-storywood ul.products li.product,
.woocommerce.term-storywood-en ul.products li.product {
    width: 46% !important;
    margin: 2% !important;
    clear: none !important;
}

.woocommerce.term-storywood ul.products li.product:nth-child(2n+1),
.woocommerce.term-storywood-en ul.products li.product:nth-child(2n+1) {
	clear: both !important;
}*/

@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product { 
	width: 21% !important;
	margin: 2% !important;
	clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
	clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    margin-top:10px;
	padding: 10px!important;
    font-size: 14px!important;
}

.woocommerce-info a {
	color:#000!important;
	font-weight: bold;
}

a.showcoupon {
	text-transform: none!important;
	color:#f26645!important; 
}

.woocommerce div.product .product_title,
h1.product_title{
	color:#000;
	text-align: left;
	font-size:36px;
}

.et_pb_blurb h4 {
	text-transform: none!important;
	padding:0!important;
}

.cartcontents {
	display: none!important;
}

/*

li.menu-item-has-children a:after {
	content:">";
}*/

#top-menu .menu-item-has-children>a:first-child {
	padding-right: 0;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	display: none;
}

.term-description {
	margin-bottom: 10px;
}

.wpmenucart-custom-icon {
	margin-right:5px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px!important;
}

.et_pb_widget a:hover {
	color:#000!important;
}

.et_pb_widget li.wpmenucart {
	display: none;
}

#nav_menu-11 .widgettitle {
	display: none;
}

#menu-hoofdmenu li a,
#menu-hoofdmenu-engels li a,
#menu-hoofdmenu-duits li a{ 
	text-transform: uppercase;
	color: #000!important;
	font-weight: bold;
}

#menu-hoofdmenu li li a, 
#menu-hoofdmenu-engels li li a,
#menu-hoofdmenu-duits li li a{ 
	text-transform: none;
	font-weight: normal;
}

#menu-item-wpml-ls-1498-nl,
#menu-item-wpml-ls-1498-en,
#menu-item-wpml-ls-1498-de {
	display: inline-block;
}


.lmp_button:active,
.lmp_button:hover,
.lmp_button,
.lmp_products_loading:active,
.lmp_products_loading:hover,
.lmp_products_loading,
.lmp_load_more_button.br_lmp_prev_settings .lmp_button:hover{
    font-size: 16px;
    color: #000!important;
	text-transform: uppercase;
    background-color: #f5f5f5!important;
    padding:10px 15px!important;
	margin-top:15px;
}

.star-rating {
	display: none;
}

.checkout_coupon .woocommerce button.button {
	background-color: #c9dde4!important;
	color:#000!important;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border:none;
    padding: 0px;
}

.woocommerce table.shop_table,
.woocommerce-checkout .woocommerce table.shop_table,
.woocommerce-checkout-payment,
.cart_totals .shop_table {
	padding:20px!important;
	border:none;
	border-radius: 0!important;
}

td.product-name a{
	color:#000!important;
	font-weight: normal!important;
	text-transform: uppercase;
}

.woocommerce-checkout .woocommerce table.shop_table,
.woocommerce-checkout-payment,
.cart_totals .shop_table {
	background-color: #dfebe9!important;
}

.woocommerce table.shop_table td {
	border:none;
}
.woocommerce-checkout table.shop_table td,
.woocommerce-checkout #main-content .cart-subtotal td{
    border-top: none;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	border:none;
}

.woocommerce-checkout h3 {
	color:#000;
}

.cart_totals h2:first-child {
	display: none;
}

.woocommerce table.shop_table th {
	text-transform: uppercase;
	color:#000;
}

table.shop_table {
    margin-bottom: 0px!important;
}

.woocommerce table.shop_table tbody {
	margin-bottom:20px;
}

#content-area table td.product-name{
	font-weight: bold;
}

.order-total span,
.order-total th{
	font-size:125%;
	font-weight: 500;
}

dt.variation-Name,
dt.variation-Date,
dt.variation-Text,
dt.variation-Place,
dt.variation-Product,
dt.variation-Bericht,
.woocommerce table.shop_table tfoot td{
	font-weight: normal;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border-radius: 0px;
}

.woocommerce td.product-name dl.variation {
	margin-bottom: 10px!important;
}

#main-header .nav li.wpmenucartli ul {
    background-color: #fff;
}
.nav li.wpmenucartli ul {
    border-color: #fff;
}

#top-menu>li.wpmenucartli li:last-child a{
	background-color:#c9dde4;
}

.wpmenucart-arrow {
	display: none;
}

.woocommerce-cart #content-area table tr {
	padding:6px!important;
}

.tinvwl_add_to_wishlist-text {
	display: none;
}

.single-product .tinvwl_add_to_wishlist-text {
	display: inline-block;
}

.upsells.products .tinvwl_add_to_wishlist-text {
	display: none;
}

.products.columns-3 .tinvwl_add_to_wishlist-text,
.related.products .tinvwl_add_to_wishlist-text {
	display: none;
}

.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-product-in-list:before,
.tinvwl_add_to_wishlist-text,
div.product form.cart .tinvwl_add_to_wishlist_button{
	color:#000;
	text-transform: uppercase;
}

ul.products li.product .tinvwl_add_to_wishlist_button {
    margin-top: 0;
    color: #000;
    position: absolute;
    right: 0;
    bottom: 0;
}

.nolabel {
	height:44px; 
	padding-top:10px;
}

.cart-accessoires h3 {
	padding-bottom:0;
	margin-bottom: 0;
}

.cart-accessoires ul.products li {
	margin-top:0;
}

.cart-accessoires .nolabel {
	height:10px;
}

.cart-accessoires ul.products li.product a img.secondary-image {
	margin-top:10px!important;
}

.woocommerce ul.products li.product {
	margin-top:0!important;
}

/* Show product variable prices */
.product .variations_form .wccf_grand_total, 
.product .variations_form .product_totals {
    display: none;
}

div.single_variation_wrap div.single_variation span.price{
	display: block !important;
	color: #000;
  	font-size: 25px;
	margin:15px 0;
} 

.woocommerce div.product span.price ins,
.woocommerce-Price-amount{
	font-weight: normal!important;
}

/* GIFT CARD */

.postid-21100 .wccf_grand_total dt,
.postid-21100 .qty ,
.postid-21100 .woocommerce-Price-amount,
.postid-33387 .wccf_grand_total dt,
.postid-33387 .qty ,
.postid-33387 .woocommerce-Price-amount{
	display: none;
}

.gift-certificate.sc_info_box {
	display: none;
}

#call_for_credit p,
.wccf_field_container label{
	margin-bottom: 0px;
}

.wccf_field_container label{
	margin-top:15px;
}

p.afronden {
	float: none!important;
	font-weight: normal;
	text-transform: none!important;
}

p.afronden,
.wccf_field_container small {
	margin-bottom: 10px!important;	
}

.afronden small {
	font-weight: normal;
}


.postid-21100 .wccf_grand_total {
	margin:0;
}

#call_for_credit p {
	float: none!important;
	text-transform: uppercase;
	font-weight:500;
	padding-bottom: 0;
}
	
#call_for_credit { 
	margin:-25px 0;
}

#call_for_credit input {
	text-align: right;
	margin-bottom: 15px;
	width:100px;
}

#credit_called::-webkit-input-placeholder {
	text-align: left;
	padding-left:5px;
}

ul.products.columns-4 li.product .price{
	display: none;
}

.alg_variations_table{
	display:block;
	padding-bottom:25px
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
	background: #f26645!important;
}

.onsale {
	color:#fff;
	font-weight:bold;
	font-size:16px!important;
	text-transform: uppercase;
	height:60px;
	width:60px;
}

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    right: 0!important;
    left: auto!important;
    margin: 0!important;
	top:10px!important;
}

.woocommerce span.onsale {
	/*display:none;*/
	background-color:#f26645;
	border-radius:100%!important;
	padding:15px 0 0 0!important;
	
}

li#menu-item-47926 a,
li#menu-item-47927 a,
#menu-hoofdmenu li.menu-item-47926 a, 
#menu-hoofdmenu-engels li.menu-item-47927 a,
#menu-hoofdmenu-duits li.menu-item-47927 a {
	color: #f26645!important;
}

@media (max-width: 980px) {
	.et_gallery_item, .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), 
	.et_pb_column .et_pb_grid_item:nth-child(n), 
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
	.et_pb_column .woocommerce ul.products li.product:nth-child(n), 
	.woocommerce-page ul.products li.product:nth-child(n) {
		float: left;
		clear: none;
		width: 27.3%!important;
    	margin: 0 6% 0 0!important;
	}
	
	.et_gallery_item:nth-child(3n+1), .et_pb_column .et_pb_grid_item:nth-child(3n+1), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n+1), .et_pb_column .woocommerce ul.products li.product:nth-child(3n+1), 
	.woocommerce-page ul.products li.product:nth-child(n) {
		clear: both!important;
	}	
	
	
	.nolabel {
		height: 47px!important;
	}	
	
	.product_content_label {
		text-align: center;
		text-transform: uppercase;
		font-weight: 100;
		font-size: 13px;
		background: url(img/vaantje.png);
		width: 130px;
		height: 40px;
		background-size: 130px 40px;
		padding: 9px 20px 12px 5px;
		display: table;
		margin: 0 auto;
	}		
}

@media (max-width: 767px) {
	.et_gallery_item:nth-child(2n+1), 
	.et_pb_column .et_pb_grid_item:nth-child(2n+1), 
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1), 
	.woocommerce-page ul.products li.product:nth-child(2n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n+1) {
		clear: both;
	}

	.iconic-woothumbs-all-images-wrap {
		width:100%!important;
	}
	
	.et_gallery_item:nth-child(n), 
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), 
	.et_pb_column .et_pb_grid_item:nth-child(n), 
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n) {
		clear: none!important;		
		width: 43.50%!important;
		margin: 0 6% 0 0!important;
	}

	.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
		height: 36px!important;
		-webkit-border-radius: 0!important;
		-moz-border-radius: 0!important;
		border-radius: 0!important;
	}
}

.product_title.mobielonder {
	display: none;
}

@media (max-width: 479px) {
	.et_gallery_item:nth-child(n), 
	.et_pb_column .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), 
	.et_pb_column .et_pb_grid_item:nth-child(n), 
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n) {
		clear: none!important;		
		width: 43.50%!important;
		margin: 0 6% 0 0!important;
	}
	
	.et_gallery_item:nth-child(2n+1), 
	.et_pb_column .et_pb_grid_item:nth-child(2n+1),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1), 
	.woocommerce-page ul.products li.product:nth-child(2n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n+1) {
		clear: both!important;
	}	
	
	.product_title {
		display: none;
	}

	.product_title.mobielonder {
		display: block!important;
	}

	
}


ul.categoryusp {
	margin: 0!important;
	padding:0!important;
	padding-top:12px!important;
	list-style: none!important;	
	font-size:14px;
	font-family: "Apercu";
	font-weight: 100; 
}

ul.categoryusp li:before {
	content: '\2713';
    padding-right: 10px;
	color:#77a464!important;
}

.single-product .wccf_field_container {
    margin-bottom: 1em;
    width: 45%;
    float: left;
    margin-right: 5%;
	margin-top:10px;
	
}

.postid-37223 .wccf_field_container,
.postid-37237 .wccf_field_container { /* world travaler */
    float:none;
}

.woocommerce #content div.product form.cart, .woocommerce div.product form.cart, .woocommerce-page #content div.product form.cart, .woocommerce-page div.product form.cart {
    margin: 10px 0 !important;
}

.alg_variations_table {
    padding-bottom: 10px;
}

.woocommerce ul.products li.product a {
	color:#000;
}

.woocommerce-Tabs-panel h2 {
	display: none;
}

.boxzilla-storynews-box {
	background:#4968b0!important;
}

.boxzilla-storynews-box h2 {
	color:#fff;
	font-size:26px;
}

.boxzilla-storynews-box .btn-default {
	padding: 8px 10px;
}

.et-waypoint {
	opacity: 1;
}

.boxzilla-storynews-box .form-control {
	border:none;
}

@media screen and (max-width:992px) {
	.boxzilla-content>:last-child {

	}
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 15px;
}

.widget_mc4wp_form_widget h4 {
	display: none;
}

#mc4wp_form_widget-2 .btn,
.boxzilla-storynews-box .btn-default{
    border-radius: 0 !important;
    border: none;
    background: #f26645 !important;
    color: #fff;
    font-size: 14px !important;
    padding: 5px 10px !important;
    font-weight: 100 !important;
}

#mc4wp_form_widget-2 .btn:hover,
.boxzilla-storynews-box .btn-default:hover {
	background: #F15630 !important;
}

small {
	font-size: 85%;
}

input[type=email] {
    padding: 5px;
    border: 1px solid #bbb;
    width:100%;
	margin-bottom: 10px;
}


/* Customer care page */

div.ufaq-faq-title h4 {
	font-size:14px;
	font-weight:normal;
	text-transform: none;
	padding:0;
	line-height:1.7;
}

.ufaq-text-input {
	width:315px;
	margin:0 15px 0 0!important;
}

.ufaq-faq-category-title {
	margin-top:20px;
}
.ufaq-faq-category-title h4{
	text-transform: uppercase;
	font-size:18px;
}

.ewd-ufaq-post-margin-symbol span {
	padding-top:5px;
}

.ufaq-faq-category-inner {
	width:90%;
}

.ewd-ufaq-post-margin-symbol {
	margin-right:5px;
}

.ewd-ufaq-post-margin-symbol {
    float: right;
    height: auto;
}

.ufaq-faq-body {
    padding: 0!important;
}

.ufaq-faq-title {
	border-bottom: 1px solid #aaa;
}

.ewd-ufaq-post-active .ufaq-faq-title {
	border-bottom: 1px solid #000;
}

.woocommerce-order-received .entry-content p,
.woocommerce-order-received .entry-content img {
	/*display: none; */
}

.woocommerce-order-received .entry-content .thankyou p,
.woocommerce-order-received .entry-content .thankyou img {
	display: block; 
}

.hello-thankyou {
	float:left;
	width:200px;
	padding-right:15px;	
}


.thanksleft {
	width:48%;
	margin-right: 2%;
	float:left;
}

.thanksright {
	width:50%;
	float:right;
	padding-top:25px;
}

@media screen and (max-width:768px) {
	.thanksleft,
	.thanksright {
		width:100%;
		float: none;
	}
	.hello-thankyou {
		width:60px;
		margin-right:0px;
	}
}
	
ul.products li.product a img.secondary-image {
	margin-top:45px!important;
}

.mc4wp-checkbox-woocommerce label span {
	padding-left:5px;
}

.woocommerce-shipping-fields {
	margin-top:10px!important;
}

.woocommerce form .form-row .input-checkbox {
	margin: -2px 4px 0 0;
}

.woocommerce-form-login-toggle .woocommerce-info{
	background:#fff!important;
	margin-top:10px;
    padding:0px!important;
}

.tinv-header,
.variation-alg_variations,
.cross-sells,
.woocommerce-shipping-destination{
	display: none;
}

.woocommerce .button.tinvwl_button_close,
.woocommerce .button.tinvwl_button_close:hover {
	background:#fff!important;
	color:#f26645!important;
}

/* Submit Button Gravity Forms
—————————–*/
body .gform_wrapper .gform_footer input[type=submit] {
    color: #FFFFFF;
    background: rgb(242, 102, 69);
    font-size: 16px;
    letter-spacing: 1px;
    float: left;
    height: 40px;
    min-width: 100px;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
    alignment-adjust: auto;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
	background: #F15630 !important;
	cursor: pointer;;
}

.single-product .related.products {
	display: none;
}

#et-secondary-menu {
    display: block!important;
}
@media screen and (max-width: 767px) {
    #et-secondary-menu {
        margin-bottom: 16px;
    }
}

.shippinginfo {
	text-transform: uppercase;
}

.shippinginfo.niet-langer-beschikbaar {
	color:#f26645;
	margin-bottom: 10px;	
}

.personalize-label {
	margin-top: 10px;
}

.postid-21100.woocommerce div.product form.cart .button,
.postid-33387.woocommerce div.product form.cart .button { 
	clear:both;
}

.post-meta {
	display: none;
}

.lauralisa-custom-fields {
	margin-top:15px;
}

.lauralisa-custom-fields label {
	font-weight: bold;
	clear:both;
}

@media screen and (min-width:468px) {
	#menu-hoofdmenu li.wpml-ls-slot-6,
	#menu-hoofdmenu-engels li.wpml-ls-slot-6,
	#menu-hoofdmenu-duits li.wpml-ls-slot-6,
	#top-menu li.wpml-ls-slot-6 {
		display: none;
	}
}

.woocommerce-form-coupon-toggle .woocommerce-info {
    background: #fff!important;
    color: #000!important;
    font-weight: normal;
	padding-left:0!important;
}

.entry-summary p.price span {
	color:#000!important;
}

.entry-summary p.price del {
    color: #333;
}


/* RESELLERS */

h1.entry-title {
	text-align: left;
}

.reseller #top-header,
.reseller #top-header,
.reseller .et-fixed-header#top-header,
.reseller .et-fixed-header#top-header {
    background-color: #dfebe9;
}

.reseller #top-menu, 
.reseller .fullwidth-menu, 
.reseller nav#top-menu-nav, 
.reseller nav.fullwidth-menu-nav,
.reseller #top-menu, 
.reseller .fullwidth-menu, 
.reseller nav#top-menu-nav, 
.reseller nav.fullwidth-menu-nav {
    padding-top: 3px;
}

.reseller .woocommerce a.button:hover, 
.reseller .woocommerce-page a.button:hover {
	color:#fff!important;
}

.reseller  .et_pb_widget_area_left {
	border-right: none;
}

.product_title_col img {
	float:left;
	
}

.product_title_col a.product_link {
	color:#000;
	text-transform: uppercase;
	font-weight: 500;
	padding-bottom: 10px;
}

.reseller .entry-content tr th,
.reseller .entry-content tr td {
	padding:5px;
}

.reseller .added_to_cart {
	display: none!important;
}

.reseller .button.checkout.wc-forward {
	border:2px solid #f26645!important;
	background: #fff!important;
	color: #f2461f!important;
}

.reseller .button.checkout.wc-forward:hover {
	background: #f26645!important;
	color: #fff!important;
}

.reseller .giftwrap,
.reseller .cart-accessoires,
.reseller .cart-subtotal,
.reseller .mc4wp-checkbox-woocommerce,
.reseller .tax-total,
.reseller .wholesale_price_order_quantity_step,
.reseller .wholesale_price_minimum_order_quantity,
.reseller .checkout-button,
.reseller .woocommerce-MyAccount-navigation-link--tinv_wishlist,
.reseller .woocommerce-MyAccount-navigation-link--downloads,
.reseller #main-footer{
	display: none!important;
}

.reseller h3#ship-to-different-address {
	text-transform: none!important;
	font-size: 14px;
}
/*
#wwof_product_listing_table .product_row_action .spinner.success {
    display: inline-block !important;
}*/

.reseller form .form-row label span.optional {
	display: none;
}

/*
 * .reseller #billing_company_field {
	display: none!important;
}*/

#wwof_product_search_btn {
    border: 1px solid #f26645!important;
    color: #fff!important;
    background: #f26645!important;
    padding: 3px 8px!important;
    font-size: 11px!important;
}

#wwof_product_search_btn:hover {
	
}

.lmp_button:active, .lmp_button:hover, .lmp_button, .lmp_products_loading:active, .lmp_products_loading:hover, .lmp_products_loading, .lmp_load_more_button.br_lmp_prev_settings .lmp_button:hover {
    font-size: 16px;
    color: #000!important;
    text-transform: uppercase;
    background-color: #fff!important;
    padding: 10px 15px!important;
    margin-top: 15px;
}

#reseller-top-menu li{
	float:left;
	padding-right:10px;
}

.reseller #et-secondary-menu>ul>li a {
	padding-bottom: 5px!important;
}

.reseller #et-secondary-menu>ul>li a.wpmenucart-contents {
	margin-top: 0;
}
   
#reseller-top-menu li .sub-menu.wpmenucart {
	display: none!important;
}

#wwof_product_listing_table tbody tr td.product_title_col {
	min-width: 290px;
}

#wwof_product_listing_table tbody tr td.product_price_col {
	min-width: 110px;
}

.reseller:lang(nl) span.woocommerce-Price-amount::after {
	content:" ex btw";
	font-size:11px;
	font-weight: normal;
}

.reseller:lang(en) span.woocommerce-Price-amount::after {
	content:" tax excl";
	font-size:11px;
	font-weight: normal;	
}

.woocommerce-order-received .et_pb_section {
    padding: 0;
}

.woocommerce-order-received .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module {
    margin-bottom:0;
}	

#text-11,
a.neworderbutton {
	display: none;
}	

.reseller a.neworderbutton {
	display: inline-block;
}

.reseller #text-11 {
	display: block;
}

.lauralisa-backtocart-button {
	font-weight: bold;
	color:#f26645;
}

.lauralisa-backtoshop-button {
	font-weight: bold;
	color:#f2461f;
	background:#fff;
	border:2px solid #f26645;
	padding:8px 10px!important;
	text-transform: uppercase;
}

.woocommerce-orders-table__cell {
	font-size: 14px;	
}

.reseller.woocommerce-account table.shop_table.order_details{
    padding: 0px!important;
}
	
.reseller.woocommerce-account table.shop_table.order_details th,
.reseller.woocommerce-account table.shop_table.order_details td {
    min-width: 300px;
	padding:10px 10px 10px 0;
}

.reseller.woocommerce-account td.product-name a {
	text-transform: none;
}

address {
	font-style:normal;
}

.woocommerce-account form .form-row input.input-text {
	max-width: 400px!important;
}

.lang-nl label[for="shipping_method_0_service_point_shipping_method"]::after {
	content:" (gratis)";
}

.lang-en label[for="shipping_method_0_service_point_shipping_method"]::after {
	content:" (free)";
}

